Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » help required for installation of eclipse 4.2.0
help required for installation of eclipse 4.2.0 [message #1701122] Thu, 09 July 2015 13:12 Go to next message
Rehan Khan is currently offline Rehan KhanFriend
Messages: 1
Registered: July 2015
Junior Member
i am getting an error message when i click the eclipse application icon for installation. the error is as shown in the image. please help
Re: help required for installation of eclipse 4.2.0 [message #1701184 is a reply to message #1701122] Thu, 09 July 2015 17:12 Go to previous message
Nitin Dahyabhai is currently offline Nitin DahyabhaiFriend
Messages: 3502
Registered: July 2009
Senior Member

Is the javaw.exe file it mentions actually there? Does your user have read and execute permissions on it?

Nitin Dahyabhai
Eclipse Web Tools Platform
Previous Topic:Values of Debug Config variables?
Next Topic:Re: problems with Java on OS X 10.10
Goto Forum:
  


Current Time: Wed Sep 18 15:47:50 GMT 2019

Powered by FUDForum. Page generated in 0.03330 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top